incubator-graffito-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Martin Maisey <mar...@maisey.co.uk>
Subject Re: Graffito site
Date Thu, 16 Jun 2005 07:47:17 GMT
Christophe,

One fix - the MySQL database version required currently reads 1.4.12+ - 
this obviously should be 4.1.12+.

I raised the constraint question over at bugs.mysql.com, see

http://bugs.mysql.com/bug.php?id=11188

and they've fixed the manual. Apparently, the new constraint indexing 
behaviour kicks in at version 4.1.2, so I suggest the MySQL section reads

"4.1.12 with InnoDB tables as default tested. 4.1.2+ with InnoDB tables 
as default is currently required - earlier versions may be supported 
when http://issues.apache.org/jira/browse/GRFT-30 is fixed."

Cheers,

Martin

Christophe Lombart wrote:

>I update the site with the following info : 
>
>* Review build & J2 deployment pages
>* Add Suppoted DB page
>* Project structure ( add recent subprojects)
>* Add javadocs
>* add some Screenshots portlets
>* Add Oliver & Sandro as commiters.
>
>
>Please can you review it (at least the build, supported db & deployment).
>
>Thanks,
>Christophe
>  
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message